package com.czg.enums;

/**
 * 逻辑删除枚举
 *
 * @author tankaikai
 * @since 2025-02-11 14:55
 */
public enum DeleteEnum {
    /**
     * 是（删除）
     */
    DELETED(1),
    /**
     * 否（未删除）
     */
    NORMAL(0);

    private int value;

    DeleteEnum(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}
